/* media queries  */
@media (max-width:991px) {

    html {
        font-size: 55%;
    }

    body {
        padding: 25% 0 0 0;
    }

    .header {
        padding: 0;
        grid-template-columns: 85% 15%;
    }

    section {
        padding: 2rem;
    }
    .navbar{
        padding: 3% 5%;
    }

    .navbar .logo img {
      margin: 0 0 0 0;
        padding: 0% 0 0 0;
        width: 80%;
    }
    .navbar .logo {
    width: 50%;
    }
    .contact-pg {
    padding: 5% 5% 15%;
}
.register .box-container .image img{
    width: 100%;
}

}

@media (max-width:768px) {
    .home {
        padding: 25% 5% 10%;
    }
    
    .default-banner h1 {
        font-size: 3rem;
    }
    .insight-details-pg .post-desc h2{
        font-size: 2rem;
    }
    .insight-details-pg .post-desc h4{
            font-size: 1.5rem;
    }
    .recent-post-desc a{
        
    }
    .themeht-sidebar .recent-post .recent-post-desc a{
        font-size: 1.4rem;
    }
    .themeht-sidebar .recent-post{
     overflow-y: scroll;
    height: 300px;   
    }
    .themeht-sidebar .recent-post .list-unstyled li{
        align-items: center;
    }

    .home .hero-sec h6 {
        font-size: 16px;
    }
    
    .about .box-container {
        grid-template-columns: 100%;
    }
    .reset-pass {
    padding: 5% 10% 20%;
}
.reset-pass .box-container form {
    flex: 1 1 35rem;
}
    
    .book .box-container form .w-50{
width: 99%;
margin: 5px 2px;
}

.home .how-it-work .theme-title h1{
    font-size: 4rem;
}

    .book .heading {
        text-align: center;
    }
    .book .box-container form h3{
        font-size: 2rem;
    }
        .login .box-container form {
        flex: 1 1 30rem;
    }
    .book .box-container .image {
    flex: 1 1 30rem;
}
        .book .box-container {
            grid-template-columns: 100%;
        flex-direction: column-reverse;
    }
    
    .home .how-it-work{
        padding: 5% 0 3%;
    }

    .heading {
        text-align: center;
        font-size: 4rem;
    }
    
    .home .how-it-work .theme-title h2{
        font-size: 2rem;
    }

    .about {
        padding: 10% 5% 0;
    }
    .insights_sec{
        padding: 5% 5% 12%;
    }
    .insights_sec .insights_container{
        grid-template-columns: 100%;
    }
    .faq-sec .box-container{
        gap: 0;
        padding: 5% 2%;
    }
    .faq-sec .accordion{
        margin: 0;
    }
    
    .faq-sec .box-container .box span{
        font-size: 14px;
    }

    .icons-container{
        padding: 8%;
    }
    .services__sec .box-container .service-item .service-icon img {
        height: 100%;
        width: 65%;
    }

    .home .how-it-work .box-container {
        grid-template-columns: 50% 50%;
    }

    .home .how-it-work .box-container .step-icon-bg img {
        width: 90%;
    }

    .home .how-it-work .box-container .step-item .step-img {
        top: 20%;
        width: 25%;
    }

    .home .how-it-work .box-container .step-item h4 {
        font-size: 15px;
    }

    .footer .footer-logo {
        width: 60%;
        margin: 0 0 0 -15px;
    }

    .footer .box-container .box h3 {
        font-size: 2rem;
    }

    .footer .box-container .box a {
        font-size: 1.8rem !important;
    }

    .home .hero-sec .content h3 {
        font-size: 3rem;
        padding: 2% 0 0;
    }

    .hamburger span {
        height: 3px;
        width: 20px;
    }
    
    .security-bx p {
    border-radius: 5px;
    margin: 4% 20%;
    padding: 5% 0%;
    }


    .navbar .menu {
        display: none;
    }

    .hamburger {
        display: flex;
    }

    .mobile-menu {
        display: none;
    }

    .mobile-menu.active {
        display: flex;
        animation: slideDown 0.4s ease forwards;
    }

    @keyframes slideDown {
        from {
            opacity: 0;
            transform: translateY(-10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }


    .about .box-container .content h3 {
        font-size: 3rem;
        text-align: center;
    }
    .about .box-container .content p{
        text-align: center;
    }

    .icons-container .icons p {
        font-size: 1.5rem;
    }

    .benefits h4 {
        font-size: 14px;
        /*text-align: left;*/
    }

    .plan-sec h4 {
        font-size: 14px;
        /*text-align: left;*/
    }

    .services__sec .sub-heading {
        font-size: 14px;
        /*text-align: left;*/
    }
    .faq-sec .box-container .box .heading {
    text-align: center;
    }

    .faq-sec h4 {
        font-size: 14px;
        text-align: center;
    }
    
    .home .hero-sec{
        padding: 0 5% 15%;
    }

    .services__sec .box-container .service-item{
        text-align: center;
    }
    .services__sec .box-container .service-item .service-desc p {
        height: 85px;
    }
    .services__sec .box-container .service-item .service-desc .service-title h4{
        text-align: center;
        width: 100%;
        display: block;
    }

    .plan-sec .box-container {
        grid-template-columns: 100%;
    }

    .services__sec .box-container {
        padding: 0 0 1%;
    }

    .services__sec .box-container {
        grid-template-columns: 100%;
    }
    
    
    .contact-pg .contact-sec{
    grid-template-columns: 100%;
    }
    
    .contact-pg .contact-sec .content ul li a{
        font-size: 14px;
    }
    .contact-pg .contact-sec .content ul li p {
    color: #fff;
    font-size: 14px;
}
.contact-sec .book .box-container .heading{
    font-size: 3rem;
}
.contact-sec .book .box-container form .w-50 {
    width: 100%;
    margin: 5px 0px;
}
.security-bx {
        grid-template-columns: 100%;
}
.security-bx .send-m
 {
    margin: 0 0 0 15%;
    display: flex;
    width: 71%;
    text-align: center;
 }

    .footer {
        height: 100%;
        padding: 8% 5% 10%;
        margin: 0;
    }

    .footer .bg-main-foot {
        position: static;
    }

    .footer .box-container {
        grid-template-columns: 100%;
    }

    .footer .credit {
        flex-direction: column;
    }

}



@media (max-width: 768px) {

    .features-sec-desktop {
        display: none;
    }

    .features-sec-mobile {
        display: block;
        padding: 5% 5% 10%;
    }
    
    .call-to-action{
        padding: 10% 8%;    
    }
    .call-to-action .call-box{
        grid-template-columns: 100%;
    }
.call-to-action .call-box .box h3{
    font-size: 25px;
}
.call-to-action .call-box .box p{
    font-size: 12px;
}
.call-to-action .call-bx-btn {
    padding: 3% 7%;
    font-size: 12px;
}
    .box-container {
        flex-direction: column;
        position: relative;
    }

    .desk-hid {
        display: block;
    }

    .top-mob-feature {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 5% 2%;
    }

    .features-sec-mobile .sidepanel-m {
        transition: all 0.5s ease;
        opacity: 0;
        height: 0;
        overflow: hidden;
        width: 100%;
        overflow-y: scroll;
    }

    .features-sec-desktop .box-container .content {
        width: 100%;
    }

    .features-sec-mobile .sidepanel-m {
        width: 100%;
        display: flex;
        overflow-x: auto;
    }

    .features-sec-mobile .sidepanel-m ul {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .features-sec-mobile .sidepanel-m li {
        flex: 1;
        text-align: center;
    }

    .top-mob-feature h2 {
        font-size: 18px;
        color: #1a252f;
    }

    .features-sec-mobile .content {
        padding: 20px;
    }

    .features-sec-mobile .sidepanel-m .closebtn {
        text-align: center;
        width: 30%;
        /* border-radius: 50%; */
        background-color: #fff;
        position: absolute;
        top: -8%;
        right: 0%;
        font-size: 20px;
        color: var(--green);
        padding: 1.40% 2% 1%;
        display: block;
    }

    .features-sec-mobile .openbtn {
        font-size: 16px;
        cursor: pointer;
        color: var(--green);
        border: none;
        background-color: transparent;
                padding: 4% 4%;
    }

    .features-sec-mobile .right-section h1 {
        font-size: 16px;
    }

    .features-sec-mobile .right-section p {
        font-size: 12px;
    }

    .features-sec-mobile .openbtn:hover {
        background-color: #fff;
        color: #fff;
    }



    /* Side Panel */
    .features-sec-mobile .sidepanel-m {
        width: 90%;
        margin: 0 0 5% 5%;
        background: #2c3e50;
        color: white;
        border-radius: .5rem;
        border: var(--border);
        box-shadow: var(--box-shadow);
        font-size: 16px;
    }

    .features-sec-mobile .sidepanel-m ul {
        list-style: none;
    }

    .features-sec-mobile .sidepanel-m li {
        padding: 15px 20px;
        border-bottom: 1px solid #1a252f;
        cursor: pointer;
        transition: 0.2s ease;
    }

    .features-sec-mobile .sidepanel-m li:hover,
    .sidepanel li.active {
        background-color: #16a085;
    }

    /* Content */
    .features-sec-mobile .box-container .content {
        width: 100%;
        flex: 1;
        padding: 30px;
        overflow-y: auto;
        background: white;
        border-radius: .5rem;
        border: var(--border);
        box-shadow: var(--box-shadow);
    }

    .features-sec-mobile .box-container .content .right-section {
        display: none;
        font-size: 18px;
    }

    .features-sec-mobile .box-container .content .right-section.active {
        display: block;
    }
    
    .insight-details-pg .insights-details-sec{
        grid-template-columns: 100%;
    }
    .default-banner .content {
    padding: 1% 5%;
}
.insight-details-pg .para2 h1 a{
    font-size: 2.5rem;
}

}

@media (max-width:450px) {

    html {
        font-size: 50%;
    }

}